name: SMB Account Executive 
locality: 
country: 
role: <a href="">SMB Account Executive</a>
reports_to: hailey-p
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: raphaelwerner
departments:
  - SMB
specialty: ""
expertise:
story:

